<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 填充色（可以设置为透明或你需要的颜色） -->
    <solid android:color="@android:color/transparent" />

    <!-- 边框设置 -->
    <stroke
        android:width="5dp"
    android:color="@color/main_text_color"
    android:dashWidth="0dp"
    android:dashGap="0dp" />

    <!-- 圆角设置 -->
    <corners android:radius="24dp" />  <!-- 圆角半径，可根据需要调整 -->
</shape>